VUE_FILE_PATH = 'https://zyypacs-code.oss-cn-shanghai.aliyuncs.com'


OSS_REGION = 'oss-cn-shanghai'

OSS_BUCKET = 'zyypacs-code'

OSS_ACCESS_KEY_ID = 'mpXG7Nu6zTpsDrI1'

OSS_ACCESS_KEY_SECRET = 'yNINcEb099SkNfF6vYKaoP8TZNI3xZ'
